RubyGems Navigation menu

dalli-elasticache 0.1.0

A wrapper for Dalli with support for AWS ElastiCache Auto Discovery

Versions:

  1. 0.2.0 - February 24, 2016 (8.5 KB)
  2. 0.1.2 - July 08, 2014 (8 KB)
  3. 0.1.1 - May 03, 2014 (8 KB)
  4. 0.1.0 - January 27, 2013 (4.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Aaron Suggs

SHA 256 checksum:

3c4a4aafca3ffcd9a6ea95f433d7f327ea2d9a439c00be563219ee9709272025

Total downloads 1,940,191

For this version 190,607

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.5

Links: